{
  "replace": false,
  "values": [
    "new_soviet:herringbone_acacia_planks_slab",
    "new_soviet:cross_acacia_planks_slab",
    "new_soviet:herringbone_oak_planks_slab",
    "new_soviet:cross_oak_planks_slab",
    "new_soviet:herringbone_birch_planks_slab",
    "new_soviet:cross_birch_planks_slab",
    "new_soviet:herringbone_crimson_planks_slab",
    "new_soviet:cross_crimson_planks_slab",
    "new_soviet:herringbone_dark_oak_planks_slab",
    "new_soviet:cross_dark_oak_planks_slab",
    "new_soviet:herringbone_jungle_planks_slab",
    "new_soviet:cross_jungle_planks_slab",
    "new_soviet:herringbone_mangrove_planks_slab",
    "new_soviet:cross_mangrove_planks_slab",
    "new_soviet:herringbone_spruce_planks_slab",
    "new_soviet:cross_spruce_planks_slab"
  ]
}